#wa-compsubpage-kzy8whfh2lsw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kzy8whfh2lsw3k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kzy8whfh2lsw3k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm11wqdt30r9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm11wqdt30r9og>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm11wqdt30r9og>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mm11x3vl7db8m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mm11x3vl7db8m8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mm11x3vl7db8m8>.wa-container-vspacer {height:0px;}
#wa-comptext-kzy8whdq1re1kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzy8whfh1re2z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mm11wo4u6v8220 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mm11we3t5j7dog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm11we3t5j7dog>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm11we3t5j7dog>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-mm121ons6o8csw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mm121ons6o8csw {margin:0px -2px;}
#wa-image-gallery-row-mm121ons6o8csw>div {padding: 2px;}
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2v2o {margin:0px 0px;}
#wa-row-kzy8whfh2k2v2o>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2vyw {margin:0px 0px;}
#wa-row-kzy8whfh2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2kjc7k>.wa-item-rowspacer {height:150px;}
#wa-row-mm11we3r5mswog {margin:0px 0px;}
#wa-row-mm11we3r5mswog>div {padding: 0px 0px;}
#wa-row-mm11wo4u5ms6h4 {margin:0px 0px;}
#wa-row-mm11wo4u5ms6h4>div {padding: 0px 0px;}
#wa-row-mm11x0nu5ms8js {margin:0px 0px;}
#wa-row-mm11x0nu5ms8js>div {padding: 0px 0px;}
#wa-row-mm121lgm4isvt4 {margin:0px 0px;}
#wa-row-mm121lgm4isvt4>div {padding: 0px 0px;}
#wa-sub-container-kzy8whfh1rt9o8 {border-radius:25px 25px 25px 25px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kzy8whfh1rt9o8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whfh1rt9o8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu {background-color:#0068aa;}
[id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .dropdown-menu > li > a:focus {background-color:#f7c11c;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default {background-color:#00549d; border-color:#00539c; border-width:1px; border-radius:25px; min-height:0px;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-brand, [id^=wa-compmenu-kzy8whee8sbio].navbar-nav li a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:11px; color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#f7c11c;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kzy8whee8sbio] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kzy8whee8sbio].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kzy8whee8sbio] .wa-srch-input {font-size:11px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2v2o {margin:0px 0px;}
#wa-row-kzy8whfh2k2v2o>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2vyw {margin:0px 0px;}
#wa-row-kzy8whfh2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2kjc7k>.wa-item-rowspacer {height:170px;}
#wa-row-mm11we3r5mswog {margin:0px 0px;}
#wa-row-mm11we3r5mswog>div {padding: 0px 0px;}
#wa-row-mm11wo4u5ms6h4 {margin:0px 0px;}
#wa-row-mm11wo4u5ms6h4>div {padding: 0px 0px;}
#wa-row-mm11x0nu5ms8js {margin:0px 0px;}
#wa-row-mm11x0nu5ms8js>div {padding: 0px 0px;}
#wa-row-mm121lgm4isvt4 {margin:0px 0px;}
#wa-row-mm121lgm4isvt4>div {padding: 0px 0px;}
#wa-sub-container-kzy8whfh1rt9o8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whfh1rt9o8>.wa-container-vspacer {height:0px;}
}
@media (min-width: 992px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2v2o {margin:0px 0px;}
#wa-row-kzy8whfh2k2v2o>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2vyw {margin:0px 0px;}
#wa-row-kzy8whfh2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2kjc7k>.wa-item-rowspacer {height:220px;}
#wa-row-mm11we3r5mswog {margin:0px 0px;}
#wa-row-mm11we3r5mswog>div {padding: 0px 0px;}
#wa-row-mm11wo4u5ms6h4 {margin:0px 0px;}
#wa-row-mm11wo4u5ms6h4>div {padding: 0px 0px;}
#wa-row-mm11x0nu5ms8js {margin:0px 0px;}
#wa-row-mm11x0nu5ms8js>div {padding: 0px 0px;}
#wa-row-mm121lgm4isvt4 {margin:0px 0px;}
#wa-row-mm121lgm4isvt4>div {padding: 0px 0px;}
#wa-sub-container-kzy8whfh1rt9o8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whfh1rt9o8>.wa-container-vspacer {height:0px;}
}
@media (min-width: 1200px){
#wa-row-kzy8whdq2k2w5c {margin:0px 0px;}
#wa-row-kzy8whdq2k2w5c>div {padding: 0px 0px;}
#wa-row-kzy8whee2k2vyw {margin:0px 0px;}
#wa-row-kzy8whee2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2v2o {margin:0px 0px;}
#wa-row-kzy8whfh2k2v2o>div {padding: 0px 0px;}
#wa-row-kzy8whfh2k2vyw {margin:0px 0px;}
#wa-row-kzy8whfh2k2vyw>div {padding: 0px 0px;}
#wa-row-kzy8whfh2kjc7k>.wa-item-rowspacer {height:250px;}
#wa-row-mm11we3r5mswog {margin:0px 0px;}
#wa-row-mm11we3r5mswog>div {padding: 0px 0px;}
#wa-row-mm11wo4u5ms6h4 {margin:0px 0px;}
#wa-row-mm11wo4u5ms6h4>div {padding: 0px 0px;}
#wa-row-mm11x0nu5ms8js {margin:0px 0px;}
#wa-row-mm11x0nu5ms8js>div {padding: 0px 0px;}
#wa-row-mm121lgm4isvt4 {margin:0px 0px;}
#wa-row-mm121lgm4isvt4>div {padding: 0px 0px;}
#wa-sub-container-kzy8whfh1rt9o8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kzy8whfh1rt9o8>.wa-container-vspacer {height:0px;}
}
